"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var Joi = require("joi");
var validate_1 = require("./validate");
exports.LoginRequestSchema = {
    login: Joi.string().min(6).max(32).regex(/[a-z_][a-z0-9_-]*/).required(),
    password_hash: Joi.string().hex().required(),
};
exports.validateLoginRequest = function (json) {
    return validate_1.validate(Joi.object().keys(exports.LoginRequestSchema), json);
};
