"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var Joi = require("joi");
var validate_1 = require("./validate");
exports.InstallSshkeyRequestSchema = {
    key: Joi.string().regex(/ssh-rsa AAAA[0-9A-Za-z+\/]+[=]{0,3} ([^@]+@[^@]+)/).required(),
};
exports.validateInstallSshkeyRequest = function (json) {
    return validate_1.validate(Joi.object().keys(exports.InstallSshkeyRequestSchema), json);
};
