"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var Joi = require("joi");
var crypt_1 = require("./crypt");
var validate_1 = require("./validate");
exports.RegisterRequestSchema = {
    login: Joi.string().min(6).max(32).regex(/[a-z_][a-z0-9_-]*/).required(),
    password: crypt_1.CryptDataSchema,
};
exports.validateRegisterRequest = function (json) {
    return validate_1.validate(Joi.object().keys(exports.RegisterRequestSchema), json);
};
