import * as Joi from 'joi';
export interface Response<T = Object> {
    status: number;
    message?: string;
    data?: T;
}
export declare const ResponseSchema: Joi.SchemaMap;
export declare const validateResponse: (json: any) => Response<Object>;
export declare const validateResponseWithSchema: <T>(dataSchema: Joi.SchemaMap, json: any) => Response<T>;
