"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var Joi = require("joi");
exports.validate = function (schema, json) {
    var result = Joi.validate(json, schema);
    if (result.error) {
        throw result.error;
    }
    if (json.status != 200) {
        throw new Error(json.message);
    }
    return json;
};
